img{
	text-align: center;
	margin-top: 10%;
	margin-left: 20%;
	animation: rotate 10s infinite;
	animation-name: rotate;
	animation-duration: 10s;
	animation-timing-function: ease;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-fill-mode: none;
	animation-play-state: running;
}
@keyframes rotate {
0%, 100% {
transform: rotate(180deg);
}
50% {
transform: rotate(-180deg);
}
}